Debian 7.1

 ( trey | 2013. június 15., szombat - 18:18 )

David Prévot bejelentette a Debian 7 (kódnevén "wheezy") első karbantartási kiadását a Debian 7.1 képében. Vele leginkább biztonsági hibajavítások érkeztek a stable kiadáshoz, illetve néhány komolyabb hiba került korrigálásra. Aki rendszeresen frissít a security.debian.org-ról, annak a frissítésben levő csomagok nagy része már települt a rendszerén. Fontos megjegyezni, hogy ez a frissítés nem eredményez egy új verziójú Debian 7-et, mindössze néhány frissített csomagot ad a rendszerhez. Részletek a bejelentésben.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Valaki mondja meg h. a zabbix-agent -et miért kellett kiszedni...
Testingben ott virít persze, meg Squeeze-ben is. Nem vmi konzekvens a team.

Mert volt valami sec.hole az 1.8-as zabbixban, amire a zabbixosok azt mondák, hogy majd a 2.0-ban javítják. Addig viszont fagyasztani kellett a debillányt, és így kibaszták az egész cuccot.
Felrakod kis kezeddel, mondjuk innen: http://ftp.br.debian.org/debian/pool/main/z/zabbix/zabbix-agent_2.0.6+dfsg-1~bpo70+1_amd64.deb
Ja. És gugli a barátod.

debianosok megszoktak az ilyet sajat maguk patchelni... most miert nem?

--
A vegtelen ciklus is vegeter egyszer, csak kelloen eros hardver kell hozza!

Mert a 7-es prím szám.

A backportsból ok h. fel tudom tenni, de miért nem backportolták a javítást a hivatalos csomagba, ahogy szokták?
Nekem special elég fontos a zabbix-agent csomag a monitoring miatt. Most buherálhatom mindenhova a backports-ot h. tudjam frissíteni.
Egyébként persze, google a barátom, nyilván h. meg tudom oldani, csak az elv nem tetszik h. kiszedünk egy csomagot, mert szar napunk van.

Nalam ezert van lokalis deb repository, ahova ki tudom tolni, ami szukseges. Tobbsegeben lenny-kkel meg squeeze-kkel vagyok korulveve, igy pl. a Monitbol is kellett egy 5.1-esnel ujabb peldany, mert abba egy csomo minden nem volt meg, meg az 5.1 kisse bugos is volt. Csinaltam uj deb csomagot, kiraktam a lokal repoba, es mindenki szepen lefrissitette.
--
Ki oda vagyik, hol szall a galamb, elszalasztja a kincset itt alant.

Nekem csak spec csomagokra van repom, de official repo vhogy mégiscsak jobb.

Hat, a fene jobban tudja. Van, ami az officialban pocsek. Lenny ala pl. valtoztatas nelkul forgattam ujra a libaprutil1 csomagot, mert az officialban levo utkozik - barmi lathato ok nelkul - a php4-mysql csomaggal.
--
Ki oda vagyik, hol szall a galamb, elszalasztja a kincset itt alant.

Ez nem bug!!44 :) Ez feature.